use ExtUtils::MakeMaker;

require 5.010;

eval "use Test::Manifest 1.14";

WriteMakefile(
	'NAME'	       => 'Buster::Bean',
	'ABSTRACT'     => 'This is what the module does',
	'VERSION_FROM' => 'lib/Bean.pm',
	'LICENSE'      => 'perl',
	'AUTHOR'       => 'brian d foy <bdfoy@cpan.org>',
	
	'PREREQ_PM'    => { 
		'Test::More' => '0',
		},

	'PM'           => {
		'lib/Bean.pm'         => '$(INST_LIBDIR)/Bean.pm',
		},

	'MAN3PODS'     => {
		'lib/Bean.pm' => '$(INST_MAN3DIR)/Buster::Bean.3',
		},

	clean  => { FILES    => q|Buster-Bean-*| },
	);
