package Buster::Bean;
use strict;

use warnings;
no warnings;

use subs qw();
use vars qw($VERSION);

$VERSION = '0.11';

use parent qw(Exporter);

our @EXPORT = qw(complaino);

=head1 NAME

Buster::Bean - A test module for git bisect

=head1 SYNOPSIS

	use Buster::Bean;

=head1 DESCRIPTION

This is a test module for git bisect.

=head2 Functions

=over 4

=cut

=item complaino

Make the complaining meow sound.

=cut

sub complaino
	{
	return 'meow!'
	}

=back

=head1 TO DO


=head1 SEE ALSO


=head1 SOURCE AVAILABILITY

This source is in a Git repository that I haven't made public
because I haven't bothered to set it up. If you want to clone
it, just ask and we'll work something out.

=head1 AUTHOR

brian d foy, C<< <bdfoy@cpan.org> >>

=head1 COPYRIGHT AND LICENSE

Copyright (c) 2010, brian d foy, All Rights Reserved.

You may redistribute this under the same terms as Perl itself.

=cut

1;
